{% extends 'base.html.twig' %}

{% block title %}Bonjour AdminController!{% endblock %}

{% block body %}
    <h2>Les NFTs: </h2>
        <a href="{{path('app_nft_index')}}">Cliquez ici</a>
    <h2>Les catégories: </h2>
        <a href="{{path('app_category_index')}}">Cliquez ici</a>
    <h2>Les sous-catégories: </h2>
        <a href="{{path('app_sub_category_index')}}">Cliquez ici</a>
    <h2>Les utilisateurs: </h2>
        <a href="{{path('app_user_index')}}">Cliquez ici</a>

{% endblock %}
